---
#configmap
apiVersion: v1
kind: ConfigMap
metadata:
  name: hello-world
  namespace: default
data:
  index.html: |
    <html>
    <head>
        <title>Hello World!</title>
    </head>
    <body>Hello World!</body>
    </html>
